Learn F5 Technologies, Get Answers & Share Community Solutions Join DevCentral


Questions and Answers

Loading... Loading...

Hi,

I'm looking for a Vmware View iApp that can be used on an F5 Edge. My units are licensed for Edge only, thus without LTM. If I start the available iApp for Vmware view in 11.1-HF1 it's telling me that I need an LTM license.
The combi with Edge and add-on LTM is not existing, only LTM with APM.

My question is there an new iApp available that can be used on a Edge without LTM license?

Greetz,
Gerard.

1 Answer(s):

At this point, There is not an iApp for View that has been built for the Edge GW. We have discussed it internally,but I do not have insight into when one will be developed.

Should you wish to edit the existing iApp and get it working with Edge, please do share your experiences.

Your answer:

You must be logged in to reply. You can login here.